Subject: Re: [PATCH] ARM: mvebu_v7_defconfig: fix Ethernet on Clearfog

From: Gregory CLEMENT <[email-masked]>
Date: Wed, 12 Jun 2019 10:44:04 +0200

Jan Kundrát <[email-masked]> writes:

>>> I have not bisected, but I think that it is due to 
>>> https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=a10c1c8191e04c21769656c2ca8e1c69a6218954
>>> 
>>> No guarantees there, though.
>>
>> Correct, which means it does need backporting to 5.1, since that was
>> introduced in the 5.1 merge window.
>
> ...which means that I made a mistake during my initial report. If it's in 
> 5.1 already, then 5.1 could not have worked for me. Sorry for confusion, 
> it's quite possible that I compared 5.2-rcX with 5.0.y.

So I added the Fixes tag and correct the commit log, mentioning 5.1
instead of 5.2.

The commit is in mvebu/fixes and for-next on
git://git.infradead.org/linux-mvebu.git and will be part of the Fixes
pull request I will do at the end of the week.

Gregory

>
> Jan
>
> _______________________________________________
> linux-arm-kernel mailing list
> [email-masked]
> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel

-- 
Gregory Clement, Bootlin
Embedded Linux and Kernel engineering
http://bootlin.com

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel